###########################################################################################################################

title: Document texte

###########################################################################################################################

accept:
  mime: text/*

###########################################################################################################################

fields:
  description:
    width: 1/1
    type: text
    required: false
    maxlength: 200
    label: Description

###########################################################################################################################
